/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
 EXEC p_AlterColumn 'T_BDM_GOODS_INFO', 'FPRICE', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BDM_GOODS_INFO', 'FPRICES', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';


/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
